home: Home
rooms: Kamers
reservations: Reserveringen
activities: Aktiviteiten
contact: Contact
hotel.zum.paradies: 'Hotel-Pension zum Paradies'
welcome: Welkom
home.rooms.title: 'Onze kamers'
home.activities.title: 'Tal van activiteiten om van te genieten!'
see.more: 'Bekijk meer'
address.line.1: 'Peter van Gelder en Miranda Soorsma'
address.line.2: 'Mühlenkopfstraße 1, 34508 Willingen'
check.in: 'Check in'
check.out: 'Check out'
promo.code: 'Promotiecode'
check.availability: 'Bekijk de beschikbaarheid'
name: Naam
phone: Telefoon
email: E-mail
message: Bericht
send.message: 'Verstuur uw bericht'
contact.recaptcha: 'reCAPTCHA moeten worden gevuld'
email.sent.success: 'De e-mail is verzonden. We zullen zo snel mogelijk antwoorden.'
email.sent.error: 'Er is een fout opgetreden. Probeer het alstublieft nog een keer.'
capacity: Capaciteit
person: Persoon
people: Personen
accept: Aanvaarden
cookies.policy: 'Cookiebeleid'
cookies.1: 'Deze website maakt gebruik van cookies om de prestaties te verbeteren en de gebruikerservaring tijdens hun bezoek te verbeteren. U kunt de informatie over het gebruik van cookies lezen.'
